@charset "utf-8";
/* CSS Document */



@font-face {
    font-family: 'playfair';
    src: url('PlayfairDisplay-Regular.otf.otf');
    src: url('playfairdisplay-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'archivo_narrowbold';
    src: url('archivonarrow-bold.eot');
    src: url('archivonarrow-bold.eot?#iefix') format('embedded-opentype'),
         url('archivonarrow-bold.woff') format('woff'),
         url('archivonarrow-bold.ttf') format('truetype'),
         url('archivonarrow-bold.svg#archivo_narrowbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bree_serifregular';
    src: url('breeserif-regular.eot');
    src: url('breeserif-regular.eot?#iefix') format('embedded-opentype'),
         url('breeserif-regular.woff') format('woff'),
         url('breeserif-regular.ttf') format('truetype'),
         url('breeserif-regular.svg#bree_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'candalregular';
    src: url('candal.eot');
    src: url('candal.eot?#iefix') format('embedded-opentype'),
         url('candal.woff') format('woff'),
         url('candal.ttf') format('truetype'),
         url('candal.svg#candalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'courgetteregular';
    src: url('courgette-regular.eot');
    src: url('courgette-regular.eot?#iefix') format('embedded-opentype'),
         url('courgette-regular.woff') format('woff'),
         url('courgette-regular.ttf') format('truetype'),
         url('courgette-regular.svg#courgetteregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fjalla_oneregular';
    src: url('fjallaone-regular.eot');
    src: url('fjallaone-regular.eot?#iefix') format('embedded-opentype'),
         url('fjallaone-regular.woff') format('woff'),
         url('fjallaone-regular.ttf') format('truetype'),
         url('fjallaone-regular.svg#fjalla_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dosislight';
    src: url('dosis-light.eot');
    src: url('dosis-light.eot?#iefix') format('embedded-opentype'),
         url('dosis-light.woff') format('woff'),
         url('dosis-light.ttf') format('truetype'),
         url('dosis-light.svg#dosislight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dynalightregular';
    src: url('dynalight-regular.eot');
    src: url('dynalight-regular.eot?#iefix') format('embedded-opentype'),
         url('dynalight-regular.woff') format('woff'),
         url('dynalight-regular.ttf') format('truetype'),
         url('dynalight-regular.svg#dynalightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'playballregular';
    src: url('playball-regular.eot');
    src: url('playball-regular.eot?#iefix') format('embedded-opentype'),
         url('playball-regular.woff') format('woff'),
         url('playball-regular.ttf') format('truetype'),
         url('playball-regular.svg#playballregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ralewayregular';
    src: url('raleway-regular.eot');
    src: url('raleway-regular.eot?#iefix') format('embedded-opentype'),
         url('raleway-regular.woff') format('woff'),
         url('raleway-regular.ttf') format('truetype'),
         url('raleway-regular.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'shantiregular';
    src: url('shanti-regular.eot');
    src: url('shanti-regular.eot?#iefix') format('embedded-opentype'),
         url('shanti-regular.woff') format('woff'),
         url('shanti-regular.ttf') format('truetype'),
         url('shanti-regular.svg#shantiregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('PTN57F-webfont.eot');
    src: url('PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTN57F-webfont.woff') format('woff'),
         url('PTN57F-webfont.ttf') format('truetype'),
         url('PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight';
    src: url('Roboto-Light-webfont.eot');
    src: url('Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Light-webfont.ttf') format('truetype'),
         url('Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style:normal;

}

@font-face {
    font-family: 'ralewayextrabold';
    src: url('raleway-extrabold_0-webfont.eot');
    src: url('raleway-extrabold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('raleway-extrabold_0-webfont.woff2') format('woff2'),
         url('raleway-extrabold_0-webfont.woff') format('woff'),
         url('raleway-extrabold_0-webfont.ttf') format('truetype'),
         url('raleway-extrabold_0-webfont.svg#ralewayextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_slabregular';
    src: url('robotoslab-regular-webfont.eot');
    src: url('robotoslab-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('robotoslab-regular-webfont.woff2') format('woff2'),
         url('robotoslab-regular-webfont.woff') format('woff'),
         url('robotoslab-regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Roboto-Regular';
    src: url('Roboto-Regular.eot');
    src: url('Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular.woff') format('woff'),
         url('Roboto-Regular.ttf') format('truetype'),
         url('Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'OpenSansRegular';
    src: url('OpenSansRegular.eot');
    src: url('OpenSansRegular.eot') format('embedded-opentype'),
         url('OpenSansRegular.woff2') format('woff2'),
         url('OpenSansRegular.woff') format('woff'),
         url('OpenSansRegular.ttf') format('truetype'),
         url('OpenSansRegular.svg#OpenSansRegular') format('svg');
}

@font-face {
    font-family: 'OpenSansBold';
    src: url('OpenSansBold.eot');
    src: url('OpenSansBold.eot') format('embedded-opentype'),
         url('OpenSansBold.woff2') format('woff2'),
         url('OpenSansBold.woff') format('woff'),
         url('OpenSansBold.ttf') format('truetype'),
         url('OpenSansBold.svg#OpenSansBold') format('svg');
}

@font-face {
    font-family: 'OpenSansExtraBold';
    src: url('OpenSansExtraBold.eot');
    src: url('OpenSansExtraBold.eot') format('embedded-opentype'),
         url('OpenSansExtraBold.woff2') format('woff2'),
         url('OpenSansExtraBold.woff') format('woff'),
         url('OpenSansExtraBold.ttf') format('truetype'),
         url('OpenSansExtraBold.svg#OpenSansExtraBold') format('svg');
}

@font-face {
    font-family: 'OpenSansLight';
    src: url('OpenSansLight.eot');
    src: url('OpenSansLight.eot') format('embedded-opentype'),
         url('OpenSansLight.woff2') format('woff2'),
         url('OpenSansLight.woff') format('woff'),
         url('OpenSansLight.ttf') format('truetype'),
         url('OpenSansLight.svg#OpenSansLight') format('svg');
}

@font-face {
    font-family: 'MontserratRegular';
    src: url('MontserratRegular.eot');
    src: url('MontserratRegular.eot') format('embedded-opentype'),
         url('MontserratRegular.woff2') format('woff2'),
         url('MontserratRegular.woff') format('woff'),
         url('MontserratRegular.ttf') format('truetype'),
         url('MontserratRegular.svg#MontserratRegular') format('svg');
}


@font-face {
    font-family: 'MontserratBold';
    src: url('MontserratBold.eot');
    src: url('MontserratBold.eot') format('embedded-opentype'),
         url('MontserratBold.woff2') format('woff2'),
         url('MontserratBold.woff') format('woff'),
         url('MontserratBold.ttf') format('truetype'),
         url('MontserratBold.svg#MontserratBold') format('svg');
}

@font-face {
    font-family: 'NunitoSansBold';
    src: url('NunitoSansBold.eot');
    src: url('NunitoSansBold.eot') format('embedded-opentype'),
         url('NunitoSansBold.woff2') format('woff2'),
         url('NunitoSansBold.woff') format('woff'),
         url('NunitoSansBold.ttf') format('truetype'),
         url('NunitoSansBold.svg#NunitoSansBold') format('svg');
}

@font-face {
    font-family: 'NunitoSansExtraBold';
    src: url('NunitoSansExtraBold.eot');
    src: url('NunitoSansExtraBold.eot') format('embedded-opentype'),
         url('NunitoSansExtraBold.woff2') format('woff2'),
         url('NunitoSansExtraBold.woff') format('woff'),
         url('NunitoSansExtraBold.ttf') format('truetype'),
         url('NunitoSansExtraBold.svg#NunitoSansExtraBold') format('svg');
}

@font-face {
    font-family: 'NunitoSansExtraLight';
    src: url('NunitoSansExtraLight.eot');
    src: url('NunitoSansExtraLight.eot') format('embedded-opentype'),
         url('NunitoSansExtraLight.woff2') format('woff2'),
         url('NunitoSansExtraLight.woff') format('woff'),
         url('NunitoSansExtraLight.ttf') format('truetype'),
         url('NunitoSansExtraLight.svg#NunitoSansExtraLight') format('svg');
}

@font-face {
    font-family: 'NunitoSansLight';
    src: url('NunitoSansLight.eot');
    src: url('NunitoSansLight.eot') format('embedded-opentype'),
         url('NunitoSansLight.woff2') format('woff2'),
         url('NunitoSansLight.woff') format('woff'),
         url('NunitoSansLight.ttf') format('truetype'),
         url('NunitoSansLight.svg#NunitoSansLight') format('svg');
}

@font-face {
    font-family: 'NunitoSansRegular';
    src: url('NunitoSansRegular.eot');
    src: url('NunitoSansRegular.eot') format('embedded-opentype'),
         url('NunitoSansRegular.woff2') format('woff2'),
         url('NunitoSansRegular.woff') format('woff'),
         url('NunitoSansRegular.ttf') format('truetype'),
         url('NunitoSansRegular.svg#NunitoSansRegular') format('svg');
}

@font-face {
    font-family: 'NunitoSansSemiBold';
    src: url('NunitoSansSemiBold.eot');
    src: url('NunitoSansSemiBold.eot') format('embedded-opentype'),
         url('NunitoSansSemiBold.woff2') format('woff2'),
         url('NunitoSansSemiBold.woff') format('woff'),
         url('NunitoSansSemiBold.ttf') format('truetype'),
         url('NunitoSansSemiBold.svg#NunitoSansSemiBold') format('svg');
}

@font-face {
    font-family: 'LatoHeavy';
    src: url('LatoHeavy.eot');
    src: url('LatoHeavy.eot') format('embedded-opentype'),
         url('LatoHeavy.woff2') format('woff2'),
         url('LatoHeavy.woff') format('woff'),
         url('LatoHeavy.ttf') format('truetype'),
         url('LatoHeavy.svg#LatoHeavy') format('svg');
}
@font-face {
    font-family: 'LatoLight';
    src: url('LatoLight.eot');
    src: url('LatoLight.eot') format('embedded-opentype'),
         url('LatoLight.woff2') format('woff2'),
         url('LatoLight.woff') format('woff'),
         url('LatoLight.ttf') format('truetype'),
         url('LatoLight.svg#LatoLight') format('svg');
}
@font-face {
    font-family: 'LatoRegular';
    src: url('LatoRegular.eot');
    src: url('LatoRegular.eot') format('embedded-opentype'),
         url('LatoRegular.woff2') format('woff2'),
         url('LatoRegular.woff') format('woff'),
         url('LatoRegular.ttf') format('truetype'),
         url('LatoRegular.svg#LatoRegular') format('svg');
}
@font-face {
    font-family: 'LatoBold';
    src: url('LatoBold.eot');
    src: url('LatoBold.eot') format('embedded-opentype'),
         url('LatoBold.woff2') format('woff2'),
         url('LatoBold.woff') format('woff'),
         url('LatoBold.ttf') format('truetype'),
         url('LatoBold.svg#LatoBold') format('svg');
}
@font-face {
    font-family: 'LatoMedium';
    src: url('LatoMedium.eot');
    src: url('LatoMedium.eot') format('embedded-opentype'),
         url('LatoMedium.woff2') format('woff2'),
         url('LatoMedium.woff') format('woff'),
         url('LatoMedium.ttf') format('truetype'),
         url('LatoMedium.svg#LatoMedium') format('svg');
}
@font-face {
    font-family: 'LatoHairline';
    src: url('LatoHairline.eot');
    src: url('LatoHairline.eot') format('embedded-opentype'),
         url('LatoHairline.woff2') format('woff2'),
         url('LatoHairline.woff') format('woff'),
         url('LatoHairline.ttf') format('truetype'),
         url('LatoHairline.svg#Lato-Hairline') format('svg');
}

@font-face {
    font-family: 'OswaldMedium';
    src: url('OswaldMedium.eot');
    src: url('OswaldMedium.eot') format('embedded-opentype'),
         url('OswaldMedium.woff2') format('woff2'),
         url('OswaldMedium.woff') format('woff'),
         url('OswaldMedium.ttf') format('truetype'),
         url('OswaldMedium.svg#OswaldMedium') format('svg');
}
@font-face {
    font-family: 'OswaldBold';
    src: url('OswaldBold.eot');
    src: url('OswaldBold.eot') format('embedded-opentype'),
         url('OswaldBold.woff2') format('woff2'),
         url('OswaldBold.woff') format('woff'),
         url('OswaldBold.ttf') format('truetype'),
         url('OswaldBold.svg#OswaldBold') format('svg');
}
@font-face {
    font-family: 'OswaldRegular';
    src: url('OswaldRegular.eot');
    src: url('OswaldRegular.eot') format('embedded-opentype'),
         url('OswaldRegular.woff2') format('woff2'),
         url('OswaldRegular.woff') format('woff'),
         url('OswaldRegular.ttf') format('truetype'),
         url('OswaldRegular.svg#OswaldRegular') format('svg');
}


@font-face {
    font-family: 'ChronicleDisplayBlack';
    src: url('ChronicleDisplayBlack.eot');
    src: url('ChronicleDisplayBlack.eot') format('embedded-opentype'),
         url('ChronicleDisplayBlack.woff2') format('woff2'),
         url('ChronicleDisplayBlack.woff') format('woff'),
         url('ChronicleDisplayBlack.ttf') format('truetype'),
         url('ChronicleDisplayBlack.svg#ChronicleDisplayBlack') format('svg');
}
@font-face {
    font-family: 'ChronicleDisplayLightItalic';
    src: url('ChronicleDisplayLightItalic.eot');
    src: url('ChronicleDisplayLightItalic.eot') format('embedded-opentype'),
         url('ChronicleDisplayLightItalic.woff2') format('woff2'),
         url('ChronicleDisplayLightItalic.woff') format('woff'),
         url('ChronicleDisplayLightItalic.ttf') format('truetype'),
         url('ChronicleDisplayLightItalic.svg#ChronicleDisplayLightItalic') format('svg');
}
@font-face {
    font-family: 'ChronicleDisplayRoman';
    src: url('ChronicleDisplayRoman.eot');
    src: url('ChronicleDisplayRoman.eot') format('embedded-opentype'),
         url('ChronicleDisplayRoman.woff2') format('woff2'),
         url('ChronicleDisplayRoman.woff') format('woff'),
         url('ChronicleDisplayRoman.ttf') format('truetype'),
         url('ChronicleDisplayRoman.svg#ChronicleDisplayRoman') format('svg');
}
@font-face {
    font-family: 'ChronicleDisplaySemibold';
    src: url('ChronicleDisplaySemibold.eot');
    src: url('ChronicleDisplaySemibold.eot') format('embedded-opentype'),
         url('ChronicleDisplaySemibold.woff2') format('woff2'),
         url('ChronicleDisplaySemibold.woff') format('woff'),
         url('ChronicleDisplaySemibold.ttf') format('truetype'),
         url('ChronicleDisplaySemibold.svg#ChronicleDisplaySemibold') format('svg');
}

